body {
font-size: 14px;
font-family: 'Tahoma';
color: #000;

}

@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('avgardm-webfont.eot');
    src: url('avgardm-webfont.eot?#iefix') format('embedded-opentype'),
         url('avgardm-webfont.woff2') format('woff2'),
         url('avgardm-webfont.woff') format('woff'),
         url('avgardm-webfont.ttf') format('truetype'),
         url('avgardm-webfont.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Tahoma';
  font-style: normal;
  font-weight: 200;
  src: local('Tahoma'), local('Tahoma'), url('Tahoma') format('woff');
}

.top
{
	width:100%;
	height: auto;
	float: left;
	position:fixed;
	padding-bottom:6px;
	background: #fff;
	z-index: 9999;
	}

.logo

{
width:100%;
	height: auto;
	float: left;
	margin-top: 16px;
	margin-bottom:0px;	
}

.top-left
{
	width:100%;
	height: auto;
	float: left;
	text-align: right;
	margin-top: 4px;
	margin-bottom: 0px;
}


.top-left img

{
	float: right;
	
}


.navbar-inverse
{
	margin-top: 62px;
	background: #15191e;
	border-color:none !important;
	 font-family: 'avantgarde_md_btmedium';
}

.navbar-nav > li
{
	font-size:18px;
	border-right:1px solid #293038;
	border-left:1px solid #0c0e12;
}

.navbar-fixed-top {
    border-width: 0;
    top: 0;
}

.navbar-nav > li:last-child
{
border-right: none;	
}

.navbar-nav > li:first-child
{
border-left: none;	
}


.navbar-inverse .navbar-nav > li > a
{
	color: #fff;
	padding: 17px 20px;
	
}

.navbar-inverse .navbar-nav > li > a:hover
{
	color: #a8ca52;
	
}


.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover
{
	 background: none !important;
    color: #a8ca52;
}

.navbar-toggle {
    background-color: #b8d81f;
    background-image: none;
   
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
    border: 1px solid #92b200;
}

.navbar-inverse .navbar-nav.navbar-right > li > a
{
	
	padding: 17px 10px;
	font-size: 15px;
}

.navbar-inverse .navbar-nav.navbar-right > li > a img
{
	margin-right: 6px;
}
.dropdown-menu
{
	background-color: #15191e;
	border:none;
}
.dropdown-menu > li > a
{
	color: #fff;
}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover {
  color: #A8CA52;
  text-decoration: none;
  background-color: #15191e;
}
.banner
{
width:100%;
height: auto;
float: left;	
margin-top: 15px;
margin-top: 112px;
}



.quick-links {
    background:  url("../images/quick-links-bg.jpg") repeat-x scroll 0 0 #F4F2F3;
    padding: 35px 0 30px;
    text-align: center;
    width:100%;
    float:left;
    
}

.quick-linksin
{
	width:100%;
	float: left;
	height: auto;
}

.quick-links a:hover {
    text-decoration: none;
}
.quick-links a:hover .icon {
    margin-bottom: 15px;
    margin-top: -15px;
    transition: all 300ms ease 0s;
}
.quick-links .link-wrap {
    margin: 0 auto;
    width: 120px;
}
.quick-links .icon {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b4d556;
    border-radius: 60px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 21px 0;
    transition: all 200ms ease 0s;
}
.quick-links div.link {
    background: url(../images/bg.png) no-repeat scroll center top  #f2f2f2;
    color: #464646;
    margin-top: -10px;    
    padding: 11px 0;
    position: relative;
    z-index: 10;
}

[class^="icon-"], [class*=" icon-"] {
  
    background-position: -2px 0px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 19px;
    line-height: 14px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 19px;
}

.icon-graph {
    background-image: url("../images/financial.png");
    height: 53px;
    margin-bottom:16px;
    margin-top:2px;
    padding-bottom: 10px;
    width: 63px;
}

.icon-investment{
    background-image: url("../images/investment.png");
    height: 53px;
    margin-bottom:16px;
    margin-top:2px;
    padding-bottom: 10px;
    width: 63px;
}


.icon-Taxation{
    background-image: url("../images/tax.png");
    height: 53px;
    margin-bottom:16px;
    margin-top:2px;
    padding-bottom: 10px;
    width: 63px;
}


.icon-retairment{
    background-image: url("../images/retairment.png");
    height: 53px;
    margin-bottom:16px;
    margin-top:2px;
    padding-bottom: 10px;
    width: 63px;
}

.icon-Superannuation{
    background-image: url("../images/supperannuation.png");
    height: 53px;
    margin-bottom:16px;
    margin-top:2px;
    padding-bottom: 10px;
    width: 63px;
}

.icon-Superannuation{
    background-image: url("../images/supperannuation.png");
    height: 53px;
    margin-bottom:16px;
    margin-top:2px;
    padding-bottom: 10px;
    width: 63px;
}


.icon-insurance{
    background-image: url("../images/insurance.png");
    height: 53px;
    margin-bottom:16px;
    margin-top:2px;
    padding-bottom: 10px;
    width: 63px;
}


.quick-links div.link {
    font-size: 18px;
    
    font-family: 'avantgarde_md_btmedium';
}

.welcome
{
	width:100%;
	height: auto;
	float: left;
	text-align: center;
}
.welcome h2
{
	width:100%;
	height: auto;
color:#171717;
	text-align: center;
	font-size:28px;
	  font-family: 'avantgarde_md_btmedium';
}

.welcome p
{
	width:100%;
	height: auto;
	float: left;
	text-align: left;
	font-size:17px;
	line-height:1.6;
color:#0c0c0c;
	font-family: 'Tahoma';
}

.welcome p a{
	color:#79a400;
	text-decoration: none;
}


.welcome img{
	text-align: center;
	margin: 20px auto;
	display: inline-block;
}

.separator {
    background-color: #a9a9a9;
    border: 1px solid #a9a9a9;
    display: block;
    height: 5px;
    margin: 15px auto;
    position: relative;
    width: 200px;
}
.separator::after {
    background:#a8ca52 none repeat scroll 0 0;
    content: "";
    height: 5px;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 100px;
}

.invesment
{
	width:100%;
	height: auto;
	float: left;
	min-height:320px;
	padding:12px;
	margin-bottom:15px;
	margin-top:10px;
	background:url(../images/invesmentbg.png) no-repeat scroll center top;
	 background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/invesmentbg.png', sizingMethod='scale')";
}

.invesment p{
	color: #fff;
	font-family: 'Tahoma';
	font-size: 18px;
	width:100%;
	padding-top: 15px;
	text-align: justify;
}

.btn-primary {
    background-color: #b4d557;
    border-color: #7eaa01;
    color: #000;
    border-radius:12px;
    padding: 10px 16px;
}
.btn-primary:hover {
    background-color: #b4d557;
    border-color: #7eaa01;
    color: #000;
   
}

.btn-primaryin {
    background-color: #0f100f;
    border-color: #000;
    color: #fff;
    border-radius:12px;
    padding: 10px 16px;
    	font-family: 'Tahoma'
}

.btn-primaryin:hover {
    background-color: #0f100f;
    border-color: #000;
    color: #fff;
   
}

.invesment a
{
	margin-top: 15px;
}


.invesmentin
{
	width:100%;
	height: auto;
	float: left;
	min-height:320px;
	padding:12px;
	margin-bottom:15px;
	margin-top:10px;
	background:url(../images/noinvestment.png) no-repeat scroll center top;
	 background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/noinvestment.png', sizingMethod='scale')";
}

.invesmentin p{
	color: #fff;
	font-family: 'Tahoma';
	font-size: 18px;
	width:100%;
	padding-top: 15px;
	text-align: justify;
	padding-bottom: 45px;
}

.invesmentin a
{
	margin-top: 15px;
}

.invesmentin a.noinvest
{
	float: right;
	text-align: right;
	color: #b4d557;
	text-decoration: none;
	font-size: 16px;
}


.invesment a.noinvest
{
	float: right;
	text-align: right;
	color: #b4d557;
	text-decoration: none;
	font-size: 16px;
}

.service
{
	width:100%;
	height: auto;
	float: left;
	min-height:320px;
	padding-bottom:20px;
	margin-bottom:0px;
	background:url(../images/FinancialServices.jpg) no-repeat scroll center top;
	 background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/FinancialServices.jpg', sizingMethod='scale')";
}

.servicein
{
	width:100%;
	height: auto;
	float: left;
}

.servicein img
{
	width:100%;
}

.servicein h2
{
width:100%;
	height: auto;
		margin-bottom:5px;
	color: #fff;
	font-size: 20px;
	 font-family: 'avantgarde_md_btmedium';
}

.servicein p{
	width:100%;
	height: auto;
	float: left;	
	color: #fff;
	font-size: 16px;
	line-height:1.3;
	text-align: justify;
	padding-top: 10px;
}

.form-control::-moz-placeholder {
    color: #5c5c5c;
    opacity: 1;
}

.servicedash
{
	width:100%;
	height: auto;
	float: left;
}

.servicedash ul
{
	margin: 10px 0 0 0;
	padding: 0;
	float:none;
	list-style: none;
}

.servicedash ul li{
	width:50%;
	float: left;
	
}

.servicedash ul li a{
	width:100%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #fff;
	line-height:1.8;
	text-decoration:none;
	background: url(../images/arrow.png) no-repeat left 10px;
}

.servicedash ul li a:hover{
	color: #a8ca52;
}

.serpratedash
{
	width:50px;
	height: 3px;
	background-color: #a8ca52;
	margin-bottom: 20px;}

.servicein a{
	text-align: right;
	float: right;
	color: #a8ca52;
	font-size: 16px;
	padding-left:15px;
	background: none;
	
}

.form-control
{
	  height: 38px;
	  border-radius: 0;
}

.servicein a.quick
{
	width:100%;
	background: #b4d557;
}

.btn-primary.quickin
{
	border-radius: 0;
	text-align: center;
	color: #000;
	font-size: 18px;
	width:100%;
} 

.footer
{
	width:100%;
	height: auto;
	float: left;
	min-height:200px;
	background:url(../images/footerbg.jpg) no-repeat scroll center top;
	 background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/footerbg.jpg', sizingMethod='scale')";
	
	margin-top: 20px;
}


.footerin{
	width:100%;
	height: auto;
	float: left;
	margin-bottom: 15px;
}

.footerin h3{
	width:100%;
	height: auto;
	
	color: #fff;
	font-size:20px;
	 font-family: 'avantgarde_md_btmedium';}
	
	.footerin ul
	{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.footerin ul li
	{
		float: left;
		width:100%;
	} 
	
	.footerin ul li a
	{
		float: left;
		width:100%;
		color:#fff;
		text-decoration:none;
		padding-left:20px;
		line-height:1.8;
		font-size:16px;
		background: url(../images/arrow.png) no-repeat left 9px;
	} 
	
	.footerin ul li a:hover
	
	{
		color: #a8ca52;
	}
	
.separatorin {
    background-color:#a8ca52;
    border: 1px solid #a8ca52;
    display: block;
    height: 3px;
    margin-bottom:15px;
    position: relative;
    width: 100%;
}
.separatorin::after {
    background:#9b9b9b none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 60px;
}

.news
{
width:100%;
	height: auto;
	float: left;	
}

.news p
{
	font-size: 18px;
	color: #fff;
	margin-bottom: 4px;
}

.news h3{
	width:100%;
	height: auto;
	
	color: #fff;
	font-size:20px;
	 font-family: 'avantgarde_md_btmedium';
	}
	
	.news ul
	{
	margin: 0;
	padding: 0;
	list-style: none;	
	}
	
	.news ul li 
	{
		float:left;
		width:100%;
		padding-bottom: 7px;
	}
	
	.news ul li a{
		
		float:left;
		width:100%;
		color: #a8ca52;
		font-size: 16px;
		text-decoration: none;
	}
	
	.news ul li a span{
		float:left;
		width:100%;
		color: #fff;
	}
	
	.footerin a.link
	{
		background: none;
		font-size:16px;
			color: #a8ca52;
			padding-left: 0;
	}
	
	.footerin li.add
	{
		float:left;
		width:100%;
		color: #fff;
		padding-left:30px;
		line-height:1.5;
		padding-bottom:8px;
		background: url(../images/location.png) no-repeat left 7px;
	}
	.footerin li.add a
	{
		background: none;
		padding-left: 0px;
		font-size: 15px;
	}
	.footerin li.phone a
	{
		background: none;
		padding-left: 0px;
	}
	.botomfot
	{
		width: 100%;
		float: left;
	}
	
	
	
	
	
	
	
		.footerin li.phone
	{
		float:left;
		width:100%;
		color: #fff;
		padding-left:30px;
		line-height:1.5;
		padding-bottom:8px;
		background: url(../images/footerphone.png) no-repeat left 7px;
	}
	
	.footerin li.mail
	{
		float:left;
		width:100%;
		color: #fff;
		line-height:1.5;
		padding-left:30px;
		padding-bottom:8px;
		background: url(../images/mail.png) no-repeat left 3px;
	}
	
	.footerin li.mail a
	{
		background: none;
		font-size: 15px;
		padding-left: 0;
		line-height: 1.5;
		word-break: break-all;
	}
	
	
	.footerbottom
	{
		width:100%;
		height: auto;
		float: left;
		background: #353e43;
	}
	
	.footerbottomin
	{
		width:100%;
		height: auto;
		float: left;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.footerbottomin p{
		color: #fff;
		font-family: 'Tahoma';
		font-size:16px;
		margin-bottom: 5px;
	}


.footerbottomin span{
		color: #fff;
		font-family: 'Tahoma';
		font-size:16px;
	}
	
	.footerbottomin span{
		color: #fff;
		font-family: 'Tahoma';
		font-size:16px;
	}
	
	
	.footerbottomin ul{
		list-style: none;
		margin: 0;
		padding: 0;
		float: right;
	}
	
	.footerbottomin ul li
	{
		float:left;
		font-size:16px;
		color: #fff;
	}
	
	.footerbottomin ul li a{
		color: #fff;
		text-decoration: none;
		 padding-left: 3p
	}
	
	.footerbottomin  a.in{
		float:right;
	text-align: right;
	width:100%;
	color: #fff;
	font-size:16px;
	text-decoration: none;
	margin-top: 5px;
		 
	}
	
	/*..................About......................*/
	
.heding
{
	width: 100%;
	height: auto;
	float: left;
	 margin-bottom: 20px;
}

.heding h1
{
	color: #171717;
    font-family: "avantgarde_md_btmedium";
    font-size: 28px;
    height: auto;
    text-align: center;
    width: 100%;
}
.heding-dwn
{
	width: 100%;
	height: auto;
	float: left;
	margin-top:0px;
}
.heding-dwn h2
{
	color:#696A6F;
    font-family: "avantgarde_md_btmedium";
    font-size: 28px;
    height: auto;
    border-left: 5px solid #A8CA52;
    width: 100%;
    padding-left: 20px;
    margin-top: 0px;
}
.heding-dwn p
{
	font-size: 16px;
	font-family: "Tahoma";
		color: #15191E;
	margin-bottom: 16px;
}
.team
{
	width: 100%;
	height: auto;
	float: left;
}
.team h1{
	font-size: 18px;
	 font-family: "avantgarde_md_btmedium";
color: #83ae17;
margin-top: 0;
}
.page-intro {
    background-color: #fafafa;
    border-bottom: 1px solid #dadada;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.06) inset;
    padding: 0;
}
.page-intro
{
	width: 100%;
	height: auto;
	float: left;
}
.breadcrumb > li {
    display: inline-block;
}
.breadcrumb a
{
	color: #15191E;
	font-size: 16px;
	text-decoration: none;
}
.breadcrumb {
    background-color: transparent;
    font-size: 13px;
    margin-bottom: 0;
    padding: 14px 0;
}
.breadcrumb > .active {
    color:#87B32E;
    font-size: 16px;
}
.team p
{
	font-size: 16px;
color: #0c0c0c;
line-height: 26px;
font-family: "Tahoma"
}

.our-team
{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #ddd;
}
.our-team.bor
{
	border-bottom:none;
}
.team-img img {
    border: 1px solid #9d9d9d;
    
    float: left;
    padding: 2px;
    border-radius: 5px;
    margin-bottom: 6px;
}

/*......................who we aer.....................*/
.link
{
	width: 100%;
	height: auto;
	float: left;
}

.link ul
{
	list-style: none;
	text-decoration: none;
	margin:11px 0px;
	padding: 0;
	margin-bottom: 5px;
}
.link li
{
	font-size: 16px;
	
background: url(../images/arrow1.png) no-repeat left 6px;
font-family: "Tahoma";
padding-left: 17px;
padding-bottom: 7px;

}

.link li a
{
	text-decoration: none;
	
	color: #97B941;
	transition: all 0.5s ease-out 0s;
	font-weight:bold;
	font-size: 16px;
	font-family: "Tahoma";
}
.link li a:hover
{
	color: #15191E;
	
	transition: all 0.5s ease-out 0s;
}
.link p
{
		font-size: 16px;
color: #0c0c0c;
line-height: 26px;
font-family: "Tahoma";
float: left;
}
.link p a
{
		text-decoration: none;
	color: #97B941;
	font-weight: bold;
	transition: all 0.5s ease-out 0s;
}
.link p a:hover
{
	color: #696A6F;
	transition: all 0.5s ease-out 0s;
}
/*.............................What we do................................*/
.link img
{
	margin: 0 auto;
}
.heding-dwn.whatwedo p
{
	color:#15191E;
    font-family: "Tahoma";
    font-size: 16px;
    line-height: 26px;
}


/*...................Client Engagement Process.............................*/
.heding-dwn.whatwedo img
{
	margin:0 auto;
}
.heding-dwn.whatwedo
{
	width: 100%;
	height: auto;
	float: left;
	border: 1px solid #eaeaea;
	padding: 20px;
	margin-top: 0;
}
.whatwedopoint h3
{
	float:left;
	padding: 10px;
	font-size:19px;
	color: #97B941;
	margin: 0;
	width: 100%;
	 font-family: "avantgarde_md_btmedium";
	
	
}
.whatwedopoint p
{
	float: left;
	padding:5px 10px;
	font-size: 16px;
	 

}
.whatwedopoint
{
	width: 100%;
	height: auto;
	float: left;
	background: #FCFCFB;
	margin-top: 30px;
	  /*box-shadow:0px 0 1px 0px rgba(0, 0, 0, 0.3);*/
	  border-left: 5px solid #a8ca52;
	  margin-bottom: 0px;
	  
}
.all-service
{
	width: 100%;
	height: auto;
	float: left;
	 margin-bottom: 20px;
	 
}
.all-service.new
{
	margin-top: 50px;
}
.all-service ul
{
	text-decoration: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.all-service li
{
	 
	 background: rgba(0, 0, 0, 0) url("../images/arrow1.png") no-repeat scroll 4px 16px;
    border-bottom: 1px dotted #ddd;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    font-size: 15px;
    margin-bottom: 7px;
    margin-left: 0;
    padding: 10px 20px;

}

.all-service a
{
	color: #15191e;
    font-family: "Tahoma";
    font-weight: bold;
    list-style: outside none none;
    text-decoration: none;
    
}
.all-service a:hover
{
	transition: all 0.5s ease-out 0s;
	color: #97B941;
}
.all-service li a.active
{
	color:#97B941;
}
.all-service h1
{
	background: #a8ca52;
	padding: 10px;
	margin-top: 0;
	font-size: 18px;
	color: #fff;
	 font-family: "avantgarde_md_btmedium";
}
.heding-dwn img
{
	margin: 0 auto;
}
/*........................Contact.....................*/
.Contact
{
	width: 100%;
	height: auto;
	float: left;
}
.Contact ul{
	text-decoration: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.Contact li
{
	font-size: 19px;
	padding-bottom: 15px;
	padding-left:30px; 
	
}
.Contact img
{
	width: 100%;
}
.Contact li img
{
	margin-right: 10px;
}
.Contact li.locatin
{
	background: rgba(0, 0, 0, 0) url("../images/location.png") no-repeat scroll left 6px;
}
.Contact li.phone
{
	background: rgba(0, 0, 0, 0) url("../images/phone1.png") no-repeat scroll left 6px;
}
.Contact li.fax
{
	background: rgba(0, 0, 0, 0) url("../images/fax.png") no-repeat scroll left 6px;
}
.Contact li.email
{
	background: rgba(0, 0, 0, 0) url("../images/mail.png") no-repeat scroll left 6px;
}
.Contact p
{
	margin-bottom: 0;
	margin-top: 5px;
}
.Contact p a
{
	color: #15191E;
    text-decoration: none;
    transition: all 0.5s ease-out 0s;
    font-weight: bold;
}
.Contact p a:hover
{
	color: #97b941;
    text-decoration: none;
    transition: all 0.5s ease-out 0s;
    font-weight: bold;
}
.Contact li a{
	
	color: #15191E;
    text-decoration: none;
    transition: all 0.5s ease-out 0s;
}
.Contact li a:hover{
	color: #97b941;
    text-decoration: none;
    transition: all 0.5s ease-out 0s;
}

/*.......................policy.........................*/
.heding-dwn.policy {
   border-left: 5px solid #a8ca52;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
    margin-bottom: 28px;
    padding: 10px 16px;
}
.heding-dwn.policy ul
{
	text-decoration: none;
	list-style: decimal;
	margin: 0;
	
	
}
.heding-dwn.policy li
{
	padding-bottom: 12px;
	 font-family: "Tahoma";
	 font-size: 16px; 
	
}





@media (min-width:990px) and (max-width:1200px)

{
	
	.navbar-inverse .navbar-nav.navbar-right > li > a
	{
		padding: 15px 5px;
	}
	
	.navbar-inverse .navbar-nav > li > a
	{
		padding: 15px 14px;
		
	}
	
		.servicedash ul li a
	{
		width:100%;
		font-size: 14px;
	}
	.botomfot
	{
		
		float: left;
		height:229px; 
	}

	.quick-links div.link
	{
		margin-bottom: 10px;
	}
	.invesmentin p
	{
		padding-bottom: 78px;
	}
	.news p
	{
		
		padding-bottom: 0px;
	}
	.footerin li.mail a
	{
		font-size: 16px;
	}
}

@media (min-width:767px) and (max-width:990px)

{
	
	.navbar-inverse .navbar-nav.navbar-right > li > a
	{
		padding: 15px 3px;
		font-size: 13px;
	}
	
		.servicedash ul li
	{
		width:100%;
	}
	
	
	.navbar-inverse .navbar-nav > li > a
	{
		padding: 15px 8px;
		font-size: 13px;
	}
	
	.quick-links div.link
	{
		margin-bottom: 10px;
	}
	.all-service li
	{
		font-size: 13px;
		 border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
	}
	.invesmentin p
	{
		padding-bottom: 104px;
	}
	
	.news p
	{
		
		padding-bottom: 0px;
	}
	.footerin li.mail a
	{
		font-size: 16px;
	}
	.footerbottomin p
	{
		font-size: 15px;
	}
	.footerbottomin ul li
	{
		font-size: 15px;
	}
	.footerbottomin span
	{
		font-size: 15px;
	}
	.botomfot
	{
		
		float: left;
		height:229px; 
	}
}

@media (min-width:320px) and (max-width:767px)
{
	.top-left
	{
		width:50%
	}
	
	.footerbottomin  a.in{
		float:left;
	text-align:left;
		 
	}
	
	
		.footerbottomin ul{
	
		float: left;
	}
	
	
	.logo
	{
		width:50%
	}
	
	.navbar-nav > li
{
	font-size:16px;
	border-right:none;
	border-left:none;
}
.footerin li.mail a
{
	font-size: 15px;
}
.link ul
{
	margin: 0;
}
.invesment {
    background: url("../images/invesmentbg.png") no-repeat scroll center top;
    background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/invesmentbg.png', sizingMethod='scale')";
}
.invesmentin
{
	
	background:url(../images/noinvestment.png) no-repeat scroll center top / cover ;
}
.service
{
	
	background:url(../images/FinancialServices.jpg) no-repeat scroll center top / cover ;
}
	
}

@media (min-width:320px) and (max-width:550px)

{
	
.quick-linksin {
    width: 100%;
    float: left;
    height: auto;
     margin-bottom: 20px;
}

.welcome h2
{
	font-size: 19px;
	margin-top: 10px;
}
.heding h1
{
	font-size: 19px;
}
.whatwedopoint h3
{
	font-size: 18px;
}
.heding-dwn p {
    font-size: 16px;
   }
.whatwedopoint p
{
	font-size: 14px;
}
.heding-dwn h2
{
	font-size: 20px;
}
.team p {
    color: #0c0c0c;
    font-family: "Tahoma";
    font-size: 14px;
    line-height: 22px;
}
.team h1
{
	font-size: 15px;
}
.navbar-inverse
{
		margin-top: 59px;	
}
.navbar-toggle
{
	margin-top: 11px;
}
.Contact li
{
	font-size: 17px;
}
.servicedash ul li
{
	width: 100%;
}
}

@media (min-width:550px) and (max-width:767px)

{
	
.quick-linksin {
    width: 50%;
    float: left;
    height: auto;
    margin-bottom: 20px;
}


	




}


